A.hot:link
{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
}
A.hot:visited
{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
}
A.hot:hover
{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#F9EDBB;
background:url(file:///D|/My Works/images/click_back.gif);
background-repeat:repeat-x;
text-decoration:none;
}/* CSS Document */
